<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>negartodo</title>
    <link rel="stylesheet" type="text/css" media="screen" href="./src/assets/css/bootstrap.min.css" />
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>
  </body>
</html>
